﻿<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>WinExe</OutputType>
    <AssemblyName>VECTO</AssemblyName>
    <ApplicationIcon>Icon2.ico</ApplicationIcon>
    <RootNamespace>TUGraz.VECTO</RootNamespace>
    <Configurations>Debug;Release;Deploy;MockupDeploy</Configurations>
    <TargetFrameworks>net48</TargetFrameworks>
     
  </PropertyGroup>

  <ItemGroup>
    <Reference Include="System.Windows.Forms" />
  </ItemGroup>

</Project>
